




/** Aspecto de hoja similar al usado en Word */
html { background: #4F4F4F url(/images/fondo-documento.gif) repeat-x fixed; }

body {
    font-size: 10pt; font-family: arial, helvetica, sans-serif;
    width: 710px; min-height: 800px;
    background-color: white; margin: 10pt auto;
    border: 1px solid #000; padding: 20pt 30pt 60pt;
    background: white ;

}

h1 { font-family:Georgia, "Times New Roman", Times, serif; color:#006666; }
h2 { font-family:Georgia, "Times New Roman", Times, serif; color:#006666; }
h3 { font-family:Georgia, "Times New Roman", Times, serif; color:#009999; }
h4 { font-family:Georgia, "Times New Roman", Times, serif; color:#009999; }
h5 { font-family:Georgia, "Times New Roman", Times, serif; color:#00CCCC; }
h6 { font-family:Georgia, "Times New Roman", Times, serif; color:#00CCCC; }


h1 { font-size: 1.75em; }
h2 { font-size: 1.37em; }
h3 { font-size: 1.17em; }
h4 { font-size: 1.00em; }
h5 { font-size: 0.83em; }
h6 { font-size: 0.67em; }



div.documento h1, 
div.documento h2 {text-align:center; }





#logo-documento-efpa     { float: right; }
#logo-documento-gobierno { float: left; width: 115px }
#logo-documento-conaf { float: left; width: 110px; padding-top: 20px; padding-left: 33px;}

.cabecera-documento { margin-top: 10px; height: 100px; }







/** Logotipo y leyenda de Gobierno de Chile */
.logo { width: 125px; font-size: 8pt; font-variant: small-caps; margin-bottom: 9pt; }
.logo img { width: 100px; height: 76px; margin: 0 auto; display: block; }
.logo p { margin: 0; text-align: center; }

/** Logo adicional que cambia año a año **/
.logo2 {float: right;  }

/** Membrete, ej: Goblerno de Chile\n Ministerio xxx\n Departamento yyy */
.membrete { list-style-type: none; margin: 0; padding: 0; font-variant: small-caps; font-weight: bold; color: #333333; border-bottom:solid; border-bottom-color:#f1f1f1; border-bottom-width:5px; }
.membrete .siglas { font-variant: normal;  }



.recuadro { clear: right; float: right; margin: 5pt 0 20pt 0; }

.identificacion { clear: both; }
.identificacion dt { clear: left; float: left;  }
.identificacion dd { margin: 0 0 0 30pt;  }
.fecha-emision { clear: left; }





/** De: xxx\n Para: yyy */ 
.encabezamiento { clear: both;  font-weight: bold;}
.encabezamiento dt { clear: left; float: left; }
.encabezamiento dd { margin: 0 0 0 30pt; }


/** Cuerpo del documento */ 
.contenido { margin: 20pt 0 10pt 0; clear: both; }


/** Nombre\n Cargo\n Institucion */
.firma { padding-top: 30px; padding-bottom:10px; }
.firma p { text-align: center; margin: 0; }
.firma .nombre-autor { font-weight: bold; }



/** Contenidos sacados del documento porque son restringidos */
.no-autorizado { color: #1663BF; font-weight: bold; }







@media print
{
html, body {
    background: transparent none;
    border: 0px none;
    padding: 0; margin: 0;
}


.anexo thead { background-color: #FFF; color:#000 }


}






























/** Tablas */
.tabla {
    margin: 4px auto 1px auto;
    background-color: #FFF;
    border:#99CCFF 1px solid;
}
.tabla td { padding: 0.3em 4px; border: 1px dotted #D6E184; border-width: 0 0 1px 0; }
.tabla th { border: 1px dotted #D6E184; border-width: 0 0 1px 0; }
.tabla tr.par { }
.tabla tr.impar { }

.tabla thead .titulo {
    font-size: 1em;
}

.tabla thead {
    color: #fff;
    font-family:Georgia, "Times New Roman", Times, serif;

    font-weight: bold;
    text-align: center;
    background-color: #9FD2DF;
}

.tabla thead th { border:none; }
.tabla thead td,
.tabla thead th {
    padding: 4px;
    font-weight: bold;
}


.tabla tfoot td,
.tabla tfoot th {
    background-color: #D6E184; font-weight: bold;
}

.tabla thead a { font-weight: bold; }
.tabla a { text-decoration: none; font-weight: normal; }
.tabla a:hover { text-decoration: underline; }


.tabla div.notice  { margin: 4px 0; width: auto; padding-top: 5px; padding-bottom: 5px; }

.tabla.costos td { text-align:right; }
.tabla.costos thead td { text-align:center; }
.tabla.costos tbody td { border-right:#D6E184 dotted 1px; }
.tabla.costos .subtotal { background-color: #D6E184; font-weight: bold; }
.tabla.costos .total td { background-color: #0C7B97; font-weight: bold; color:#FFFFFF; }

.tablaInterna img { margin:2px; vertical-align:middle; }











/** Tablas en visualización documentos*/
.tabla-documento {
    margin: 4px auto 1px auto;
    background-color: #FFF;
    border-collapse: collapse;
    font-size: 0.9em;
    float:left;
    margin-left:30px; margin-right:auto; margin-top:10px;

}
.tabla-documento td { padding: 0.3em 4px; border: 1px solid #999999; border-width: 0 0 1px 0; }
.tabla-documento th { border: 1px solid #999999; border-width: 0 0 1px 0; background: #D6E7FD url(images/content_table_title.jpg) repeat-x;}

.tabla-documento thead .titulo { font-size: 1.2em; }

.tabla-documento thead {
    background: #D6E7FD url(images/content_table_title.jpg) repeat-x;
    color: #000000;
    font-size: 1.05em;
    font-weight: bold;
    text-align: left;
}

.tabla-documento thead th { border-color: #333333; }
.tabla-documento thead td,
.tabla-documento thead th { padding: 2px 3px; font-weight: bold; }


.tabla-documento tfoot td,
.tabla-documento tfoot th { background-color: #D6E184; font-weight: bold; }

.tabla-documento thead a { font-weight: bold; }
.tabla-documento a { text-decoration: none; font-weight: normal; }
.tabla-documento a:hover { text-decoration: underline; }



div.docu-titulo {
   border-width: 1px; border-style: solid;
   color: black; font-weight:bold;;
   padding: 5px; /*clear: both; width: 98%;*/
   margin-left:0; margin-right:auto; margin-top:25px;
   text-align: left;
   background-color: #FCE444; border-color: #E5BC24;
}

div.docu-image-izq {
   float: left;
    margin: 5px auto 5px auto;
}

div.docu-image-der {
   float: right;
}



